<LenovoData3>
	<default_server_host>https://pan.bnu.edu.cn</default_server_host>
	<default_enterprise_login_url></default_enterprise_login_url>
	<default_use_auth_server>false</default_use_auth_server>
	<default_auto_enterprise_login>false</default_auto_enterprise_login>
	<default_delta_time_s>60</default_delta_time_s>
	<default_disable_sync>false</default_disable_sync>
	<default_create_custom_sync_disk>false</default_create_custom_sync_disk>
	<default_app_name_cn>师大云盘</default_app_name_cn>
	<default_app_name_en>师大云盘</default_app_name_en>
	<default_private_cloud>true</default_private_cloud>
	<default_enable_adlogin>false</default_enable_adlogin>
</LenovoData3>
